Page MenuHomePhabricator

[PagePreparation] Internal links to sections on same page should link to language-independent anchor
Closed, ResolvedPublic

Description

Author: pr4tiklahoti

Description:
The page preparation tool developed under GSoC needs to handle internal links to sections on the same page.

For example:

Section name

needs to be substituted by -

</translate>\n<ins id="sect1"></ins>\n<translate>\n== Section name ==\n

Usage:

Text text text text text text text text.


Version: unspecified
Severity: normal

Details

Reference
bz66640

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:12 AM
bzimport set Reference to bz66640.
bzimport created this task.Jun 15 2014, 5:36 PM

Change 139756 had a related patch set uploaded by BPositive:
[PagePreparation] Internal links to sections on same page linked to language-independent anchor

https://gerrit.wikimedia.org/r/139756

Patch in Gerrit still applies on git master and has been waiting for 14 months without review.
Language Engineering folks: Can this get a review please?

Change 139756 had a related patch set uploaded (by Nikerabbit):
PagePreparation: Add language-independent anchor for page internal links

https://gerrit.wikimedia.org/r/139756

Change 139756 merged by jenkins-bot:
PagePreparation: Add language-independent anchor for page internal links

https://gerrit.wikimedia.org/r/139756

Nikerabbit closed this task as Resolved.Aug 12 2016, 8:09 AM

It seems BPositive doesn't have Phabricator account.